.pirate_forms_wrap .form_field_wrap {
	margin-bottom: 20px;
}
.pirate-forms-g-recaptcha {
	display: none;
}
.pirate_forms_wrap {
	float:left;
	width: 100%;
}
.sidebar .pirate_forms_wrap, .sidebar-wrap .pirate_forms_wrap, #sidebar-secondary .pirate_forms_wrap {
	margin-bottom: 20px;
}
.sidebar .form_field_wrap, .sidebar-wrap .form_field_wrap, #sidebar-secondary .form_field_wrap {
	width: 100%;
}
.sidebar .pirate-forms-submit-button, .sidebar-wrap .pirate-forms-submit-button, #sidebar-secondary .pirate-forms-submit-button {
	float:left !important;
	margin-left: 0px;
    width: 100%;
}
.sidebar .pirate_forms_wrap label, .sidebar-wrap .pirate_forms_wrap label, #sidebar-secondary .pirate_forms_wrap label {
	display: none;
}
.pirate_forms_clearfix {
	clear: both;
}
.contact_submit_wrap {
	text-align: right;
}

/*
     FILE ARCHIVED ON 03:16:50 Jan 25, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:16 May 01, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 32.253 (3)
  esindex: 0.013
  captures_list: 52.014
  CDXLines.iter: 13.13 (3)
  PetaboxLoader3.datanode: 79.33 (4)
  exclusion.robots: 0.261
  exclusion.robots.policy: 0.245
  RedisCDXSource: 2.735
  PetaboxLoader3.resolve: 23.699
  load_resource: 97.742
*/